<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        $sql1 = <<<'SQL'

        ALTER TABLE production_quantities
        ADD no_of_employee TEXT DEFAULT NULL;

        SQL;

        DB::statement($sql1);

        $sql2 = <<<'SQL'

        ALTER TABLE production_quantities
        ADD list_of_employee TEXT DEFAULT NULL;

        SQL;

        DB::statement($sql2);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Schema::table('production_quantities', function (Blueprint $table) {
        //     //
        // });
    }
};
